{
  "id": 5617527,
  "name": "Walter C. Erikson, appellee, v. Chicago Park District, appellant. Harry Bairstow, appellee, v. Chicago Park District, appellant",
  "name_abbreviation": "Erikson v. Chicago Park District",
  "decision_date": "1936-07-03",
  "docket_number": "Gen. No. 38,499",
  "first_page": "612",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 612"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 426,
    "ocr_confidence": 0.456,
    "sha256": "1606d020213460b5d62f0be0084b7fdc8aeb49ecd0ab08e4015426a4ac24ff75",
    "simhash": "1:013807bbd6a7bfea",
    "word_count": 64
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Walter C. Erikson, appellee, v. Chicago Park District, appellant. Harry Bairstow, appellee, v. Chicago Park District, appellant."
    ],
    "opinions": [
      {
        "text": "Mr, Justice Friend\ndelivered the opinion of the court,",
        "type": "majority",
        "author": "Mr, Justice Friend"
      }
    ],
    "attorneys": [
      "James M. Slattery, for appellant; Philip A. Lozowick, of counsel. Charles V. Falkenberg and Gustav E. Beerly, for appellees; John F. Diffenderffer, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "Walter C. Erikson, appellee, v. Chicago Park District, appellant. Harry Bairstow, appellee, v. Chicago Park District, appellant.\nGen. No. 38,499.\nOpinion filed July 3, 1936.\nRehearing denied July 14, 1936.\nJames M. Slattery, for appellant; Philip A. Lozowick, of counsel. Charles V. Falkenberg and Gustav E. Beerly, for appellees; John F. Diffenderffer, Jr., of counsel."
  },
  "file_name": "0612-03",
  "first_page_order": 670,
  "last_page_order": 670
}
